Bug 779170 - (SOA-1565) udp_gateway contains unused groovy files
udp_gateway contains unused groovy files
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER1
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 10:58 EDT by Jiri Pechanec
Modified: 2010-02-03 16:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-03 16:03:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1565 None None None Never

  None (edit)
Description Jiri Pechanec 2009-10-27 10:58:32 EDT
Date of First Response: 2010-01-19 09:53:34
project_key: SOA

See scripts directory in the qs dir
Comment 1 Kevin Conner 2010-01-19 09:52:20 EST
Link: Added: This issue depends JBESB-3136
Comment 2 Kevin Conner 2010-01-19 09:53:34 EST
Updated in ESB codebase, will be in next merge
Comment 3 Len DiMaggio 2010-02-03 16:03:20 EST
Verified in ER8

 tree  /jboss/local/50_ER7_Jan14/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/udp_gateway
/jboss/local/50_ER7_Jan14/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/udp_gateway
|-- build.xml
|-- deployment.xml
|-- jboss-esb.xml
|-- jbossesb-properties.xml
|-- jndi.properties
|-- juddi.properties
|-- lib
|-- log4j.xml
|-- readme.txt
|-- scripts
|   `-- MessageInjectionConsole.groovy
`-- src
    `-- org
        `-- jboss
            `-- soa
                `-- esb
                    `-- samples
                        `-- quickstart
                            `-- udpgateway
                                `-- test
                                    `-- UdpClient.java

11 directories, 10 files

tree /jboss/local/50_ER8/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/udp_gateway
/jboss/local/50_ER8/jboss-soa-p.5.0.0/jboss-as/samples/quickstarts/udp_gateway
|-- build.xml
|-- deployment.xml
|-- jboss-esb.xml
|-- jbossesb-properties.xml
|-- jndi.properties
|-- lib
|-- log4j.xml
|-- readme.txt
`-- src
    `-- org
        `-- jboss
            `-- soa
                `-- esb
                    `-- samples
                        `-- quickstart
                            `-- udpgateway
                                `-- test
                                    `-- UdpClient.java

Note You need to log in before you can comment on or make changes to this bug.